CVE-2017-7663

2017-07-17T09:18:29
ID CVE-2017-7663
Type cve
Reporter NVD
Modified 2017-07-19T12:01:18

Description

Both global and Room chat are vulnerable to XSS attack in Apache OpenMeetings 3.2.0.